Description: Do not depends on pkg-resources
Author: Thomas Goirand <zigo@debian.org>
Bug-Debian: https://bugs.debian.org/1083442
Forwarded: no
Last-Update: 2025-01-02

--- jenkins-job-builder-6.4.2.orig/requirements.txt
+++ jenkins-job-builder-6.4.2/requirements.txt
@@ -10,4 +10,3 @@ python-jenkins>=1.8.2
 fasteners
 Jinja2
 packaging
-setuptools
